/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
/*
#e8eef1 light
#43b0f1 base
#057dcd accent
#1e3d58 dark
*/
.entry-content a {
    text-decoration: underline;
}
.entry-content a:hover, .entry-content  a:focus {
    text-decoration: none;
}

h1 {
    font-size: 1.9em;
    font-weight: bold;
}
h2, .h2 {
    font-size: 1.8em;
}
h3, .h3 {
    font-size: 1.5em;
}
h4, .h4 {
    font-size: 1.2em;
}
.mb-1 {
    margin-bottom: 1em;
}
.mb-2 {
    margin-bottom: 2em;
}
.mb-3 {
    margin-bottom: 3em;
}
.separator-headline {
    position: relative;
    padding-bottom: 0.5em;
    color: #c0c0c0 !important;
    text-transform: uppercase;
    
}
.separator-headline::after {
    content: '';
    position: absolute;
    background-color: #e0e0e0;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
}
.btn {
    position: relative;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    /*padding: 11px 30px 9px;*/
    font-weight: 600;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    background-color: #ab7442;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    border-color: #ab7442;
}
.btn-outline {
    background-color: #ffffff;
    color: #ab7442;
    border: 2px solid #ab7442;
    padding: 6px 15px 5px;
    font-size: 14px;
    text-transform: none;
}
.btn-outline:hover,.btn-outline:focus {
        background-color: #E17442;
    color: #ffffff !important;
    border: 2px solid #E17442;
}

.is-centered {
    margin: 0 auto;
    text-align: center;
}
.is-effect img {
    box-shadow: 0 8px 10px -8px rgb(0 0 0 / 50%);
    padding: 1em;
    margin-bottom: 2em;
}
.blog-list {
    margin-left: 0;
}
.blog-list .wp-block-latest-posts__post-date {
    display: inline;
    padding-left: 1em;
    vertical-align: baseline;
}
.blog-list li {
    line-height: 2rem;
}
.blog-list li a {
    color: #0b0c0c;
}